dates = Aftaler Idag
edit_overview = Redigér overblik
enddate = Slut
from = Fra
hours = Timer
no_appt_today = Ingen aftaler idag.
note = Note
overview_get_modules = Vis i overblik
pending = Pending
personaloverview = Personligt Overblik
project = Projekt
status = Status
task = Opgave
to = Til
todos = Nuv&aelig;rende Huskeliste
topic = Emne
usedhours = Brugte Timer
you_have_subjected_n_appt = Du er indkaldt til <$1> aftale(r).
you_have_to_answer_to_n_subjections = Du har <$1> aftaleindkaldelse(r) at besvare.
